Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎06-07-2011

HBA Drivers for Ubuntu 10.04

Hi,

I'm trying to install HBA card in Ubuntu 10.04. The card which I was trying to install is showing as 815, 825, 415 and 425.

The LEDs behind HBA card are not glowing and hence I understand that Ubuntu does not have drivers.

When I search for dmesg, I found the below output.

$ dmesg | grep cbfw

 bfa 0000:09:00.0: firmware: requesting cbfw.bin
 Can't locate firmware cbfw.bin
 bfa 0000:09:00.1: firmware: requesting cbfw.bin
 Can't locate firmware cbfw.bin

I have done enough of searching in google for the respective drivers to install in Ubuntu. But unfortunately I could not found andy relevant drivers/information on this.


Appreciate if any one can help me how do I install bfa drivers in Ubuntu.

Thanks in Advance.

Regards
Srikanth
Contributor
Posts: 36
Registered: ‎11-06-2008

Re: HBA Drivers for Ubuntu 10.04

Srikanth,

I'll get some info from engineering that shows how to convert the current Brocade Linux driver in .rpm format to .deb format so you can install the HBA's driver in Ubuntu.

Please stay tune...

Thanks.

Hoai
New Contributor
Posts: 2
Registered: ‎06-07-2011

Re: HBA Drivers for Ubuntu 10.04

Hi Hoai,

Appreciate your quick help on this.

Regards

Srikanth Gumma

N/A
Posts: 1
Registered: ‎03-20-2012

Re: HBA Drivers for Ubuntu 10.04

hey

guys has this been resolved? i am experiencing the same problem im usning ubuntu 10.0.4.

tonyb

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.